/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height &amp; width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */
.custom #header #logo a { display: block; height: 300px; width: 960px; background: url('images/ThinkLikeaBB-s.jpg') no-repeat; outline: none; }

/* This line gets rid of the site title &amp; tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */

/* This is a bit of a kludge, but it seems to work. */
.custom #header #tagline { height: 0; }

/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
.custom #header { padding: 0; }


#af-form-322449267 body,
#af-form-322449267 dl, #af-form-322449267 dt, #af-form-322449267 dd,
#af-form-322449267 h1, #af-form-322449267 h2, #af-form-322449267 h3, #af-form-322449267 h4, #af-form-322449267 h5, #af-form-322449267 h6,
#af-form-322449267 pre, #af-form-322449267 code, #af-form-322449267 form,
#af-form-322449267 fieldset, #af-form-322449267 legend, #af-form-322449267 textarea, #af-form-322449267 blockquote,
#af-form-322449267 th, #af-form-322449267 td {float:none; color: inherit; margin:0px; padding:0px; position:static;}

#af-form-322449267 ul,
#af-form-322449267 ol {list-style-image:none; list-style-position:outside; list-style-type:disc; padding-left:40px;}

#af-form-322449267 div {margin:0px;}

#af-form-322449267 .bodyText p {margin:1em 0;}

#af-form-322449267 table {border-collapse:collapse; border-spacing:0;}

#af-form-322449267 fieldset,
#af-form-322449267 img {border:0;}

#af-form-322449267 button,
#af-form-322449267 input,
#af-form-322449267 submit,
#af-form-322449267 textarea {float:none; margin:0px; position:static;}

#af-form-322449267 select,
#af-form-322449267 label,
#af-form-322449267 optgroup,
#af-form-322449267 option {float:none; margin:0px; padding:0px; position:static;}

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
#af-form-322449267 input,
#af-form-322449267 button,
#af-form-322449267 textarea,
#af-form-322449267 select {*font-size:100%;}

 .af-clear {clear:both;}

.lastNameContainer {margin-top:10px;}

.af-body input.text {float:none;}

.af-element label {display:block; float:left;}

.stacked .af-element label {float:none; display:block;}

.af-form {margin:auto; text-align:left;}

.af-header,
.af-footer {margin-bottom:0px; margin-top:0px; padding:10px;}

.af-divider {display:block; height:12px; margin-bottom:6px;}

.af-divider-parent {padding-bottom:15px;}

.af-element,
.af-usaddress {padding: 6px 0;}

.af-element {padding-bottom:5px; padding-top:5px;}

.af-divider-parent {padding-top:0 !important;}

.af-body input.text,
.af-body textarea {padding:2px!important;}

.af-body .af-textWrap input.text, .af-body .af-textWrap textarea {width:100%;}


.af-body .af-textWrap {text-align:left;}

.af-element-checkbox label,
.af-element-checkbox input.checkbox,
.af-element-radio label,
.af-element-radio input.radio {display:inline !important; float:none !important;}

.choiceList-radio-inline .af-element-radio {float:left;}

.af-element-checkbox .choice {display:inline;}

.af-body input.submit,
.af-body input.image {float:none !important;}

.af-body input.image {border:none !important;}

#af-form .af-body input.submit, 
.af-body.af-standards input.submit {padding:4px 12px;}

.af-usaddress input {margin-bottom:5px;}

.af-element label {float:left; text-align:left;}

.af-form .af-element input.button {float:none !important;}

.af-element input.radio {width:inherit !important;}

.af-element-radio label {display:inline;}

.af-element-radio.inline {display:block !important; float:left; margin-left:0px; margin-right:7px;}

.af-element-radio.block {display:block;}

.lbl-right .af-element label{text-align:right;}

.af-quirksMode .af-element {padding-left: 0px!important; padding-right: 0px!important;}
#af-form-322449267  .af-body a {color:#2362A1; text-decoration:underline; font-style:normal; font-weight:normal; }

#af-form-322449267  .af-body label.choice {color:#000000; text-decoration:none; font-style:normal; font-weight:normal; font-size:inherit; font-family:inherit; }

#af-form-322449267  .buttonContainer input.submit {background-image:url("http://forms.aweber.com/images/auto/gradient/button/369.png"); background-position:top left; background-repeat:repeat-x; background-color:#134679; border:1px solid #134679; color:#FFFFFF; text-decoration:none; font-style:normal; font-weight:normal; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267  .buttonContainer {text-align:right; }

#af-form-322449267  .af-body label.previewLabel {display:block; float:none; text-align:left; width:auto; color:#000000; text-decoration:none; font-style:normal; font-weight:normal; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267  .af-body .af-textWrap, #af-form-322449267  .af-body .af-dateWrap, #af-form-322449267  .af-body .af-selectWrap, #af-form-322449267  .af-body .af-checkWrap, #af-form-322449267  .choiceList-radio-inline, #af-form-322449267  .choiceList-radio-stacked {width:98%; display:block; float:none; }

#af-form-322449267 .af-element-radio {margin-left:10px; }

#af-form-322449267 .choiceList-radio-inline .af-element-radio {margin-right:0px; }

#af-form-322449267  .af-body input.text, #af-form-322449267  .af-body textarea {background-color:#EEEEEE; border-color:#AAAAAA; border-width:1px; border-style:solid; color:#555555; text-decoration:none; font-style:normal; font-weight:normal; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267  .af-body input.text:focus, #af-form-322449267  .af-body textarea:focus {background-color:#FFFFFF; border-color:#030303; border-width:1px; border-style:solid; }

#af-form-322449267  .af-footer {padding-bottom:10px; padding-top:10px; padding-right:15px; padding-left:15px; background-color:#transparent; border-width:1px; border-style-bottom:none; border-style-left:none; border-style-right:none; border-style-top:none; color:#555555; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267  .af-header {padding-bottom:9px; padding-top:9px; padding-right:10px; padding-left:10px; background-color:#FFFFFF; background-repeat:no-repeat; background-position:inherit; background-image:none; border-width:1px; border-style-top:none; border-style-left:none; border-style-right:none; border-style-bottom:none; color:#555555; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267  .af-body {padding-bottom:15px; padding-top:15px; background-repeat:no-repeat; background-position:inherit; background-image:none; color:#000000; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267  .af-body .privacyPolicy {color:#000000; font-size:14px; font-family:Georgia, serif; }

#af-form-322449267   {background-color:#FFFFFF; border-color:#CFCFCF; border-width:1px; border-style:solid; margin-right:15px;}

#af-form-322449267 .af-standards .af-element {padding-right:15px; padding-left:15px; }

#af-form-322449267 .af-standards .af-divider {margin-right:15px; margin-left:15px; }

#af-form-322449267 .af-quirksMode {padding-right:15px; padding-left:15px; }

#af-form-322449267 {width:155px; }

#af-form-322449267 .af-quirksMode {width:155px;}

#af-form-322449267.af-quirksMode { overflow-x:hidden; }

#af-form-322449267 .af-quirksMode .bodyText {padding-top: 2px; padding-bottom: 2px;}
#af-form-322449267 {overflow:auto;}

#af-form-1001865467 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1001865467 .af-body .privacyPolicy{color:#000000;font-size:14px;font-family:Georgia, serif;}
#af-form-1001865467 .af-body a{color:#2362A1;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1001865467 .af-body input.text, #af-form-1001865467 .af-body textarea{background-color:#EEEEEE;border-color:#AAAAAA;border-width:1px;border-style:solid;color:#555555;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Georgia, serif;}
#af-form-1001865467 .af-body input.text:focus, #af-form-1001865467 .af-body textarea:focus{background-color:#FFFFFF;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-1001865467 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Georgia, serif;}
#af-form-1001865467 .af-body{padding-bottom:15px;padding-top:15px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:14px;font-family:Georgia, serif;}
#af-form-1001865467 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1001865467 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1001865467 .buttonContainer input.submit{background-image:url("http://forms.aweber.com/images/auto/gradient/button/369.png");background-position:top left;background-repeat:repeat-x;background-color:#134679;border:1px solid #134679;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Georgia, serif;}
#af-form-1001865467 .buttonContainer input.submit{width:auto;}
#af-form-1001865467 .buttonContainer{text-align:right;}
#af-form-1001865467 button,#af-form-1001865467 input,#af-form-1001865467 submit,#af-form-1001865467 textarea,#af-form-1001865467 select,#af-form-1001865467 label,#af-form-1001865467 optgroup,#af-form-1001865467 option{float:none;position:static;margin:0;}
#af-form-1001865467 div{margin:0;}
#af-form-1001865467 form,#af-form-1001865467 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1001865467 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1001865467 input,#af-form-1001865467 button,#af-form-1001865467 textarea,#af-form-1001865467 select{font-size:100%;}
#af-form-1001865467 select,#af-form-1001865467 label,#af-form-1001865467 optgroup,#af-form-1001865467 option{padding:0;}
#af-form-1001865467,#af-form-1001865467 .quirksMode{width:155px;}
#af-form-1001865467.af-quirksMode{overflow-x:hidden;}
#af-form-1001865467{background-color:#FFFFFF; border-color:#CFCFCF; border-width:1px; border-style:solid; margin-right:15px;}
#af-form-1001865467{overflow:auto;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}


.centerImage {text-align:center;margin-top:0px;margin-bottom:0px;padding:0px;}